<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="8dp"
    android:height="8dp"
    android:viewportWidth="8"
    android:viewportHeight="8">
  <path
      android:pathData="M4,4m-3,0a3,3 0,1 1,6 0a3,3 0,1 1,-6 0"
      android:strokeWidth="2"
      android:fillColor="#FFDCD6"
      android:strokeColor="#FF2400"/>
</vector>
